Difference between revisions of "User:Felix/Test.css"

From City of Hope MUSH
Jump to navigation Jump to search
imported>Felix
imported>Felix
Line 3: Line 3:
 
         min-width: 100%;
 
         min-width: 100%;
 
         border-right: 0;
 
         border-right: 0;
    }
 
    .headbit {
 
 
        margin: 0;
 
 
     }
 
     }
 
     #name {
 
     #name {
Line 16: Line 12:
 
     #glyphs1 {
 
     #glyphs1 {
 
         order:3;
 
         order:3;
 +
    }
 +
    .headbit {
 +
        margin: 0 !important;
 
     }
 
     }
 
}
 
}

Revision as of 23:25, 12 September 2016

@media only screen and (max-width: 730px) {
    #left {
        min-width: 100%;
        border-right: 0;
    }
    #name {
        order:1;
    }
    #glyphs1 {
        order:2;
    }
    #glyphs1 {
        order:3;
    }
    .headbit {
        margin: 0 !important;
    }
}